<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../partials/head'); %>
    <link rel="stylesheet" href="../css/auth.css">
    <title>Авторизация</title>
</head>
<body>
  <main>
    <div id="modal-auth-wrapper">
        <div id="modal-window-auth">
            <img src="../image/casual-life-3d-blue-scared-ghost 1.svg" width="132px" id="image">
            <h1>Войдите в игру</h1>
            <form action="#" method="dialog" id="auth-form">
                <input type="text" id="login" class="" placeholder="Логин" >
                <div class="validation-error-message" hidden>Неверный логин</div>
                <input type="password" id="password" class="" placeholder="Пароль" name="password">
                <div class="validation-error-message" hidden>Неверный пароль</div>
            </form>
            <input type="submit" form="auth-form" id="auth-form-submit" value="Войти" disabled="">
        </div>
    </div>
  </main>
</body>
<script src="../js/auth_script.js"></script>
</html>